Subject: Re: New Version Notification for draft-petrescu-6man-ll-prefix-len-15.txt - fe80::1:1 IID 64

From: Philip Homburg <[email-masked]>
Date: Thu, 02 May 2019 16:22:55 +0200

>If I understand you correctly, it appears to you that the problem can be 
>solved by using 1 as a Subnet ID in fe80::1:2 (instead of fe80:1::2,
>remark the position of the double double colon).
>
>Did you mean 64 in fe80::1:2/64, or is it an overlook?

In IPv6, addresses are separate from on-link prefixes. When I wrote fe80::1:2
I assumed that fe80::/64 would already be on-link as that is the default for
all interfaces (possibly with the exception of the loopback interface).